fight_weights:
  wins: 1
  losses: 1
  age: 1
  height: 1
  weight: 1
  reach: 1
  leg_reach: 1
  knockouts: 1
  decisions: 1
  submissions: 1
  striking_accuracy: 1
  grappling_accuracy: 1
  strikes_per_min: 1
  absorbed_per_min: 1
  takedowns_per_15: 1
  knockout_ratio: 1
  knockout_pct: 1
